package Grenouille::System::linux;

# This software may be used and distributed according to the terms
# of the GNU General Public License, incorporated herein by reference.

use strict;
use Exporter ();
use Grenouille::Vars qw($SEC);
use Grenouille::System::unix qw(init_privileges swap_privileges);
use Grenouille::System::snmp qw(get_traffic_counters autodetect_interface);
use vars qw(@ISA @EXPORT);
@ISA=qw(Exporter);
@EXPORT=qw(get_traffic_counters autodetect_interface
           init_privileges swap_privileges);

1;
